CVEMON

CVE SEARCH UTILITY|


Follow Star Issues

CVE-2002-1904

Buffer overflow in the Log function in util.c in GazTek ghttpd 1.4 through 1.4.3 allows remote attackers to execute arbitrary code via a long HTTP GET request.